<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="325a334175d1a67b7d956a74fbfe4976">
  <dict>
    <!--2022-05-24 10:46:15.000-->
    <string key="hide_sepcial_apn_form_list">tapn</string>
    <!--2022-05-24 10:46:15.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2022-05-24 10:46:15.000-->
    <string key="hn_4g_custom_display_for_switch">4G:4.5G</string>
    <!--2022-05-24 10:46:15.000-->
    <bool key="hn_hide_lte">false</bool>
    <!--2022-05-24 10:46:15.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
